p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1400px;height:4400px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:20px;top:241px;width:1355px;height:355px;z-index:2;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img1Inner {position:absolute;width:1355px;height:355px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:34px;top:260px;width:1330px;height:300px;z-index:3;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:300px;}
#Gal1GridControls {position:absolute;top:300px;left:0px;width:100%;height:0px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:300px;}
#Gal1SlideDesc {position:absolute;top:300px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:300px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img6 {display:block;overflow:hidden;position:absolute;left:20px;top:1249px;width:1356px;height:2635px;z-index:4;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img6Inner {position:absolute;width:1356px;height:2635px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:19px;top:616px;width:1356px;height:354px;z-index:5;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3Inner {position:absolute;width:1356px;height:354px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#whtop {display:block;overflow:hidden;position:absolute;left:20px;top:9px;width:1355px;height:175px;z-index:6;}
#whtopInner {position:absolute;width:1355px;height:175px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:19px;top:9px;width:579px;height:171px;z-index:7;}
#Img24Inner {position:absolute;width:579px;height:171px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:21px;top:9px;width:1355px;height:175px;z-index:8;}
#Img23Inner {position:absolute;width:1355px;height:175px;border:0px;}
#Img42 {display:block;overflow:hidden;position:absolute;left:1188px;top:4px;width:187px;height:187px;z-index:9;}
#Img42Inner {position:absolute;width:187px;height:187px;border:0px;}
#Menu1 {display:block;z-index:2085;position:absolute;left:33px;top:190px;width:1330px;height:45px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:1050px;top:267px;width:313px;height:297px;z-index:11;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2Inner {position:absolute;width:313px;height:297px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:22px;top:571px;width:1354px;height:20px;z-index:12;background:url('./images/polacofloors_products_services_Line1.png');background-repeat:no-repeat;}
#Line2 {display:block;overflow:hidden;position:absolute;left:21px;top:248px;width:1354px;height:20px;z-index:13;background:url('./images/polacofloors_products_services_Line1.png');background-repeat:no-repeat;}
#Img7 {display:block;overflow:hidden;position:absolute;left:33px;top:709px;width:1325px;height:246px;z-index:14;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img7Inner {position:absolute;width:1325px;height:246px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text3 {display:block;position:absolute;left:64px;top:723px;width:1279px;height:244px;z-index:15;}
#Img10 {display:block;overflow:hidden;position:absolute;left:31px;top:1269px;width:1335px;height:2593px;z-index:16;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img10Inner {position:absolute;width:1335px;height:2593px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:33px;top:621px;width:669px;height:83px;z-index:17;}
#Img14Inner {position:absolute;width:669px;height:83px;border:0px;}
#Text1 {display:block;position:absolute;left:64px;top:620px;width:338px;height:74px;z-index:18;}
#WebObj5 {display:block;overflow:hidden;position:absolute;left:609px;top:145px;width:450px;height:35px;z-index:19;}
#WebObj6 {display:block;overflow:hidden;position:absolute;left:1064px;top:149px;width:79px;height:31px;z-index:20;}
#WebObj7 {display:block;overflow:hidden;position:absolute;left:1129px;top:152px;width:120px;height:31px;z-index:21;}
#Img13 {display:block;overflow:hidden;position:absolute;left:33px;top:270px;width:191px;height:297px;z-index:22;}
#Img13Inner {position:absolute;width:191px;height:297px;border:0px;}
#Menu2 {display:block;z-index:2098;position:absolute;left:33px;top:328px;width:190px;height:180px;}
#Text7 {display:block;position:absolute;left:92px;top:290px;width:76px;height:38px;z-index:24;}
#Text10 {display:block;position:absolute;left:1036px;top:35px;width:177px;height:33px;z-index:25;}
#Img25 {display:block;overflow:hidden;position:absolute;left:991px;top:29px;width:40px;height:40px;z-index:26;}
#Img25Inner {position:absolute;width:40px;height:40px;border:0px;}
#Text9 {display:block;position:absolute;left:1069px;top:283px;width:293px;height:284px;z-index:27;}
#Line3 {display:block;overflow:hidden;position:absolute;left:2px;top:3904px;width:1401px;height:20px;z-index:28;background:url('./images/polacofloors_products_services_Line3.png');background-repeat:no-repeat;}
#Text11 {display:block;position:absolute;left:22px;top:3935px;width:456px;height:22px;z-index:29;}
#Img16 {display:block;overflow:hidden;position:absolute;left:297px;top:3923px;width:80px;height:35px;z-index:30;}
#Img16Inner {position:absolute;width:80px;height:35px;border:0px;}
#Line4 {display:block;overflow:hidden;position:absolute;left:17px;top:977px;width:1363px;height:20px;z-index:31;background:url('./images/polacofloors_products_services_Line4.png');background-repeat:no-repeat;}
#Line5 {display:block;overflow:hidden;position:absolute;left:13px;top:1219px;width:1363px;height:20px;z-index:32;background:url('./images/polacofloors_products_services_Line4.png');background-repeat:no-repeat;}
#Text2 {display:block;position:absolute;left:51px;top:1405px;width:541px;height:228px;z-index:33;}
#Text4 {display:block;position:absolute;left:44px;top:1032px;width:1319px;height:160px;z-index:34;}
#Text5 {display:block;position:absolute;left:51px;top:1705px;width:342px;height:192px;z-index:35;}
#Text8 {display:block;position:absolute;left:453px;top:1705px;width:342px;height:192px;z-index:36;}
#Text13 {display:block;position:absolute;left:888px;top:1705px;width:358px;height:223px;z-index:37;}
#Text15 {display:block;position:absolute;left:51px;top:1927px;width:358px;height:164px;z-index:38;}
#Text16 {display:block;position:absolute;left:453px;top:1927px;width:358px;height:201px;z-index:39;}
#Text17 {display:block;position:absolute;left:888px;top:1927px;width:463px;height:270px;z-index:40;}
#Img18 {display:block;overflow:hidden;position:absolute;left:622px;top:1282px;width:732px;height:282px;z-index:41;}
#Img18Inner {position:absolute;width:732px;height:282px;border:0px;}
#Text14 {display:block;position:absolute;left:1063px;top:1288px;width:288px;height:142px;z-index:42;}
#Img4 {display:block;overflow:hidden;position:absolute;left:622px;top:1574px;width:732px;height:60px;z-index:43;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img4Inner {position:absolute;width:732px;height:60px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text18 {display:block;position:absolute;left:640px;top:1582px;width:703px;height:54px;z-index:44;}
#Img5 {display:block;overflow:hidden;position:absolute;left:51px;top:1300px;width:269px;height:120px;z-index:45;}
#Img5Inner {position:absolute;width:269px;height:120px;border:0px;}
#Text19 {display:block;position:absolute;left:51px;top:2150px;width:358px;height:160px;z-index:46;}
#Line6 {display:block;overflow:hidden;position:absolute;left:44px;top:2336px;width:1318px;height:20px;z-index:47;background:url('./images/polacofloors_products_Line6.png');background-repeat:no-repeat;}
#But1 {display:block;overflow:hidden;position:absolute;left:624px;top:1296px;width:367px;height:228px;z-index:48;background-position: 0 0;background:url('./buttons/polacofloors_products_But1.png');background-repeat:no-repeat;}
#But1 p {visibility:hidden;}
#Text20 {display:block;position:absolute;left:51px;top:2354px;width:1303px;height:241px;z-index:49;}
#Img8 {display:block;overflow:hidden;position:absolute;left:44px;top:2363px;width:303px;height:62px;z-index:50;}
#Img8Inner {position:absolute;width:303px;height:62px;border:0px;}
#Line7 {display:block;overflow:hidden;position:absolute;left:34px;top:2606px;width:1318px;height:20px;z-index:51;background:url('./images/polacofloors_products_Line6.png');background-repeat:no-repeat;}
#But2 {display:block;overflow:hidden;position:absolute;left:44px;top:2363px;width:305px;height:60px;z-index:52;background-position: 0 0;background:url('./buttons/polacofloors_products_But2.png');background-repeat:no-repeat;}
#But2 p {visibility:hidden;}
#Img9 {display:block;overflow:hidden;position:absolute;left:44px;top:2632px;width:248px;height:82px;z-index:53;}
#Img9Inner {position:absolute;width:248px;height:82px;border:0px;}
#Text21 {display:block;position:absolute;left:51px;top:2721px;width:1303px;height:48px;z-index:54;}
#Line8 {display:block;overflow:hidden;position:absolute;left:34px;top:2769px;width:1318px;height:20px;z-index:55;background:url('./images/polacofloors_products_Line6.png');background-repeat:no-repeat;}
#Img11 {display:block;overflow:hidden;position:absolute;left:46px;top:2794px;width:300px;height:85px;z-index:56;}
#Img11Inner {position:absolute;width:300px;height:85px;border:0px;}
#Text22 {display:block;position:absolute;left:44px;top:2885px;width:1303px;height:125px;z-index:57;}
#But3 {display:block;overflow:hidden;position:absolute;left:47px;top:2794px;width:300px;height:84px;z-index:58;background:url('./buttons/polacofloors_products_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -300px 0;}
#But3.Over {background-position: -600px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But3.Up p {top:45px;left:153px;}
#But3.Down p {top:46px;left:154px;}
#But3.Over p {top:45px;left:153px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:44px;top:2632px;width:251px;height:80px;z-index:59;background-position: 0 0;background:url('./buttons/polacofloors_products_But4.png');background-repeat:no-repeat;}
#But4 p {visibility:hidden;}
#Line9 {display:block;overflow:hidden;position:absolute;left:34px;top:2999px;width:1318px;height:20px;z-index:60;background:url('./images/polacofloors_products_Line6.png');background-repeat:no-repeat;}
#Img15 {display:block;overflow:hidden;position:absolute;left:44px;top:3025px;width:194px;height:56px;z-index:61;}
#Img15Inner {position:absolute;width:194px;height:56px;border:0px;}
#But5 {display:block;overflow:hidden;position:absolute;left:44px;top:3025px;width:195px;height:56px;z-index:62;background-position: 0 0;background:url('./buttons/polacofloors_products_But5.png');background-repeat:no-repeat;}
#But5 p {visibility:hidden;}
#Text23 {display:block;position:absolute;left:45px;top:3088px;width:1303px;height:125px;z-index:63;}
#Img17 {display:block;overflow:hidden;position:absolute;left:785px;top:3027px;width:266px;height:54px;z-index:64;}
#Img17Inner {position:absolute;width:266px;height:54px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:491px;top:3266px;width:266px;height:54px;z-index:65;}
#Img19Inner {position:absolute;width:266px;height:54px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:57px;top:3702px;width:264px;height:71px;z-index:66;}
#Img20Inner {position:absolute;width:264px;height:71px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:368px;top:3688px;width:288px;height:85px;z-index:67;}
#Img21Inner {position:absolute;width:288px;height:85px;border:0px;}
#Text24 {display:block;position:absolute;left:58px;top:3781px;width:263px;height:69px;z-index:68;}
#Text25 {display:block;position:absolute;left:369px;top:3781px;width:285px;height:70px;z-index:69;}
#Text12 {display:block;position:absolute;left:951px;top:3913px;width:441px;height:65px;z-index:70;}
#Group1 {display:block;overflow:hidden;position:absolute;left:700px;top:444px;width:0px;height:0px;z-index:71;}
#Line11 {display:block;overflow:hidden;position:absolute;left:80px;top:21px;width:1267px;height:20px;z-index:72;background:url('./images/polacofloors_products_services_Line6.png');background-repeat:no-repeat;}
#Contactus {display:block;overflow:hidden;position:absolute;left:951px;top:3923px;width:75px;height:35px;z-index:73;background-position: 0 0;background:url('./buttons/polacofloors_products_Contactus.png');background-repeat:no-repeat;}
#Contactus p {visibility:hidden;}
#aboutus {display:block;overflow:hidden;position:absolute;left:1050px;top:3923px;width:68px;height:35px;z-index:74;background-position: 0 0;background:url('./buttons/polacofloors_products_aboutus.png');background-repeat:no-repeat;}
#aboutus p {visibility:hidden;}
#Privacy {display:block;overflow:hidden;position:absolute;left:1288px;top:3923px;width:76px;height:35px;z-index:75;background-position: 0 0;background:url('./buttons/polacofloors_products_Privacy.png');background-repeat:no-repeat;}
#Privacy p {visibility:hidden;}
#Text34 {display:block;position:absolute;left:154px;top:3989px;width:1120px;height:115px;z-index:76;}
#But9 {display:block;overflow:hidden;position:absolute;left:1141px;top:3923px;width:130px;height:35px;z-index:77;background-position: 0 0;background:url('./buttons/polacofloors_products_But9.png');background-repeat:no-repeat;}
#But9 p {visibility:hidden;}
#Img48 {display:block;overflow:hidden;position:absolute;left:1320px;top:119px;width:60px;height:59px;z-index:78;}
#Img48Inner {position:absolute;width:60px;height:59px;border:0px;}
#Img31 {display:block;overflow:hidden;position:absolute;left:226px;top:266px;width:547px;height:292px;z-index:79;}
#Img31Inner {position:absolute;width:547px;height:292px;border:0px;}
